How to fix a wrong batch re-save? (Kontakt 7 Player + Full Kontakt 6 issue)

Ambiphile
Ambiphile Member Posts: 1 Noise
edited January 5 in Kontakt

Hello everyone!

I have the following issue: i did a batch re-save of several Full Kontakt 5/6 libraries inside Kontakt Player 7...didn't know this shouldn't be done.

Now, when trying to load these in Full Kontakt 6.7.1 i get the message "your Kontakt version is too old". Now i thought i need to batch re-save the library in Kontakt 6 to make it work again, but even this doesn't work because the batch re-save also gives the error "Kontakt version too old".

So now i'm kind of stuck. Don't know how to make the libraries useable again. Does anyone know how to fix this? Any Help would be appreciated!

Comments

  • Gee_Flat
    Gee_Flat Member Posts: 197 Saw

    It did issue a warning though, right?. More like stucked without the F, I do believe.

    If there was a way to revert that, it would be magical.

  • Vinark
    Vinark NetherlandsMember Posts: 15 Sine

    Only a reinstall of the original library will help, but only the nki's are needed (not the samples). But if you have no backup of the nki's a full reinstall is really needed.

Back To Top